version: 1
frontend:
  phases:
    # IMPORTANT - Please verify your build commands
    build:
      commands: 
        - mkdir ig
        - cd ig
        - unzip ../output/full-ig.zip
        - cp ../output/full-ig.zip ./site/full-ig.zip
        - cp ../input/extra/* ./site
        - ls 
        - ls ./site
  artifacts:
    # IMPORTANT - Please verify your build output directory
    baseDirectory: /ig/site
    files:
        - '**/*'
  cache:
    paths: []